local days = {"सोमवार", "मंगलवार", "बुधवार", "गुरुवार", "शुक्रवार", "शनिवार", "रविवार"}
local months = {"जनवरी", "फरवरी", "मार्च", "अप्रैल", "मई", "जून", "जुलाई", "अगस्त", "सितंबर", "अक्टूबर", "नवंबर", "दिसंबर"}

local today = os.date("*t")
local dayOfWeek = days[today.wday]
local dayOfMonth = today.day
local month = months[today.month]
local year = today.year

time = dayOfWeek .. "، " .. dayOfMonth .. " " .. month .. "، " .. year
service.speak(time)
service.playSoundTick()

return true
